<bugID>659319<Summary>Replace "Allow" with "Always Ask" for password storage enabling option in "All Sites" interface</Summary><Description>In the "All Sites" interface, the passwords permission menulist should use "Always Ask" instead of "Allow" because that better reflects what's happening when you enable password saving.</Description></bugID>